camel-nntp-auth
3
CAMEL Library

# camel-nntp-auth

## Synopsis

    int                 camel_nntp_auth_authenticate        (CamelNNTPStore *store,
                                                             CamelException *ex);

## Description

## Details

### camel_nntp_auth_authenticate ()

    int                 camel_nntp_auth_authenticate        (CamelNNTPStore *store,
                                                             CamelException *ex);

`store` :

`ex` :

Returns :